html, body {
	margin: 0;
	padding: 0;
	font: normal 100% tahoma, verdana,helvetica,tahoma,arial,geneva, sans-serif;
	background-color: white;
	color: #2e2e27;;
	text-align: left;
	background: url(/gfx/brushedmetal.jpg);
	}

#action {
	width: 200px;
	position: absolute;
	top: 0;
	left: 0;
	background-image: url(/gfx/100px_empire_logo.gif);
	background-repeat: no-repeat;
	background-position: 155px -10px;
	}

.feedaction {
	padding: 10px;
	padding-left: 0px;
	}

#main {
	margin-left: 200px;
	margin-right: 10px;
	}

#content {
	border: inset 1px silver;
	background-color:white;
	}


.button {
	cursor: pointer;
	background:url(/gfx/brushedmetal.jpg);
	background-position: 350px 0;
	border: 1px outset silver;
	color: #2e2e27;
	font-weight: bold;
	padding: 3px 5px 3px 5px;
	margin: 0;
	}

#main .button {
	width: 80px;
	}

.feedaction a {
	text-decoration: none;
	}

.feedaction a:hover{
	color: #ffffb5;
	}

#action form {
	margin: 0;
	padding: 0;
	}

#action .box {
	margin: 10px;
	padding: 10px;
	border: 1px inset silver;
	background-color: #ddd;
	color: #434a42;
	font-size: 0.8em;
	}

.feed {
	margin: 0 10px;
	}

input {
	border: 1px silver inset;
	}
h1, h2, h3, h4, h5,h6 {
	border-top: 1px solid silver;
	border-bottom: 1px solid #2e2e27;
}

#action h1 {
	margin: 10px;
	}

#main h1 {
	background-image: url(/gfx/40px_empire_logo.gif);
	background-repeat: no-repeat;
	background-position: right -5px;
	background-color: #ddd;
	padding-left:5px;
	}

#action a {
	color:black;
	}

#action input {
	width: 52px;
	}

#action .searchform input {
	width: 70px;
	padding: 3px 5px 3px 5px;
	margin: 0;
	}

blockquote {
	margin: 5px 10px 5px 10px;
	background-color: #ffffb5;
	padding: 5px;
	border: 1px silver inset;
	font-size: 0.8em
	}

pre {
	margin: 5px 10px 5px 10px;
	padding: 5px;
	background-color: #ddd;
	border: 1px silver inset;
	}

.moleculeform {
	background: url(/gfx/brushedmetal.jpg);
	margin: 20px;
}

legend{
	background: url(/gfx/brushedmetal.jpg);
	border: 1px silver outset;
	color: white;
	padding: 1px 10px;
	font-weight: bold;
	}

label{
	padding: 0 5px;
	font-weight: bold;
	}

#tree {
 	border:inset 1px silver;
 	}

#tree .d {
 	background-image: url(/gfx/folder.gif);
 	background-repeat: no-repeat;
 	}

#tree .d1 {
 	background-image: url(/gfx/folderopen.gif);
 	background-repeat: no-repeat;
 	}

#tree .f1 {
	background-image: url(/gfx/page.gif);
	background-repeat: no-repeat;
	}

#tree ul {
	margin: 0;
	padding: 0;
	padding-left: 5px;
	padding-bottom: 5px;
	overflow: hidden;
	width: 150px;
	background-color: white;
	}

#tree ul li {
	padding-left: 16px;
	}

#tree ul ul {
	width: 142px;
	}

#tree ul ul ul {
	width: 120px;
	}

.treeclosed {
	display:none;
	}

table {
	border-collapse: collapse;
	}

td {
	padding: 3px 5px;
	vertical-align: top;
	}

img {
	border: 0;
	}

.alt {
	background-color: white;
	}

.datatable {
	background-color: #ddd;
	margin: auto;
	border: 1px solid #2e2e27;
	}

.datahead 	{
	background: url(/gfx/brushedmetal.jpg);
	border: 1px outset silver;
	color: #2e2e27;
	font-weight: bold;
	}